<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: alatZaAnalitiku/src/dynamicui.h File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_32374e165223414b7d047617c9a74980.html">alatZaAnalitiku</a></li><li class="navelem"><a class="el" href="dir_a7d251295564edc7fd08ff39724eea9b.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Classes</a> &#124;
<a href="#namespaces">Namespaces</a>  </div>
  <div class="headertitle"><div class="title">dynamicui.h File Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &lt;QMainWindow&gt;</code><br />
<code>#include &lt;QHash&gt;</code><br />
<code>#include &lt;QPushButton&gt;</code><br />
<code>#include &lt;QComboBox&gt;</code><br />
<code>#include &lt;QLabel&gt;</code><br />
<code>#include &lt;QScrollArea&gt;</code><br />
<code>#include &quot;<a class="el" href="tcontainer_8h_source.html">tcontainer.h</a>&quot;</code><br />
<code>#include &quot;<a class="el" href="dataframe_8h_source.html">dataframe.h</a>&quot;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for dynamicui.h:</div>
<div class="dyncontent">
<div class="center"><img src="dynamicui_8h__incl.png" border="0" usemap="#aalat_za_analitiku_2src_2dynamicui_8h" alt=""/></div>
<map name="aalat_za_analitiku_2src_2dynamicui_8h" id="aalat_za_analitiku_2src_2dynamicui_8h">
<area shape="rect" title=" " alt="" coords="378,5,506,48"/>
<area shape="rect" title=" " alt="" coords="5,96,111,123"/>
<area shape="poly" title=" " alt="" coords="378,44,127,96,126,91,377,39"/>
<area shape="rect" title=" " alt="" coords="135,96,197,123"/>
<area shape="poly" title=" " alt="" coords="378,49,212,97,211,92,377,44"/>
<area shape="rect" title=" " alt="" coords="220,96,320,123"/>
<area shape="poly" title=" " alt="" coords="399,51,312,92,309,87,397,46"/>
<area shape="rect" title=" " alt="" coords="344,96,439,123"/>
<area shape="poly" title=" " alt="" coords="431,50,410,84,405,81,427,47"/>
<area shape="rect" title=" " alt="" coords="463,96,525,123"/>
<area shape="poly" title=" " alt="" coords="458,47,480,81,475,84,453,50"/>
<area shape="rect" title=" " alt="" coords="550,96,641,123"/>
<area shape="poly" title=" " alt="" coords="483,46,559,86,557,91,480,51"/>
<area shape="rect" href="tcontainer_8h.html" title=" " alt="" coords="665,96,755,123"/>
<area shape="poly" title=" " alt="" coords="507,45,654,89,653,94,506,50"/>
<area shape="rect" href="dataframe_8h.html" title=" " alt="" coords="989,96,1079,123"/>
<area shape="poly" title=" " alt="" coords="507,34,974,97,974,103,506,39"/>
<area shape="rect" title=" " alt="" coords="407,171,480,197"/>
<area shape="poly" title=" " alt="" coords="665,125,495,172,494,166,664,120"/>
<area shape="rect" title=" " alt="" coords="504,171,607,197"/>
<area shape="poly" title=" " alt="" coords="684,126,597,166,595,161,682,121"/>
<area shape="rect" title=" " alt="" coords="630,171,686,197"/>
<area shape="poly" title=" " alt="" coords="703,125,678,160,674,157,699,122"/>
<area shape="rect" title=" " alt="" coords="710,171,812,197"/>
<area shape="poly" title=" " alt="" coords="721,122,746,157,741,160,717,125"/>
<area shape="rect" title=" " alt="" coords="836,171,899,197"/>
<area shape="poly" title=" " alt="" coords="739,121,827,161,825,166,736,126"/>
<area shape="rect" title=" " alt="" coords="923,171,1033,197"/>
<area shape="poly" title=" " alt="" coords="1026,125,999,160,995,157,1022,122"/>
<area shape="rect" title=" " alt="" coords="1057,171,1123,197"/>
<area shape="poly" title=" " alt="" coords="1046,122,1073,157,1069,160,1042,125"/>
<area shape="rect" title=" " alt="" coords="1147,171,1217,197"/>
<area shape="poly" title=" " alt="" coords="1061,121,1144,161,1141,166,1059,126"/>
</map>
</div>
</div><div class="textblock"><div class="dynheader">
This graph shows which files directly or indirectly include this file:</div>
<div class="dyncontent">
<div class="center"><img src="dynamicui_8h__dep__incl.png" border="0" usemap="#aalat_za_analitiku_2src_2dynamicui_8hdep" alt=""/></div>
<map name="aalat_za_analitiku_2src_2dynamicui_8hdep" id="aalat_za_analitiku_2src_2dynamicui_8hdep">
<area shape="rect" title=" " alt="" coords="325,5,454,48"/>
<area shape="rect" href="dynamicui_8cpp.html" title=" " alt="" coords="5,96,134,139"/>
<area shape="poly" title=" " alt="" coords="311,52,135,101,133,96,310,47"/>
<area shape="rect" href="fileimportwindow_8cpp.html" title=" " alt="" coords="157,96,302,139"/>
<area shape="poly" title=" " alt="" coords="340,58,268,98,265,93,337,54"/>
<area shape="rect" href="main_8cpp.html" title=" " alt="" coords="325,96,454,139"/>
<area shape="poly" title=" " alt="" coords="392,64,392,96,387,96,387,64"/>
<area shape="rect" href="plotwindow_8cpp.html" title=" " alt="" coords="477,96,606,139"/>
<area shape="poly" title=" " alt="" coords="440,54,507,93,505,98,437,59"/>
<area shape="rect" href="statwindow_8cpp.html" title=" " alt="" coords="629,96,758,139"/>
<area shape="poly" title=" " alt="" coords="469,48,630,95,628,100,468,53"/>
</map>
</div>
</div>
<p><a href="dynamicui_8h_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Classes</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="namespaces" name="namespaces"></a>
Namespaces</h2></td></tr>
<tr class="memitem:namespace_ui" id="r_namespace_ui"><td class="memItemLeft" align="right" valign="top">namespace &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespace_ui.html">Ui</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
